# sc::CartesianIterCCA Class Reference

Inheritance diagram for sc::CartesianIterCCA:

List of all members.

## Public Member Functions

| CartesianIterCCA (int l)
void | start ()
| Start the iteration.
void | next ()
| Move to the next Cartesian function.
| operator int ()
| Returns nonzero if the iterator currently hold valid data.

The documentation for this class was generated from the following file:

- intcca/cartit.h